iPhone

Avete l’iPhone 5? Aggiornatelo!

Anche se è uscito sul mercato nel lontano 2012, iPhone5 va aggiornato entro il 3 novembre prossimo, altrimenti non sarà più possibile navigare in rete e acquistare app.
L’avvertimenti arriva direttamente da Apple che ha già inviato notifiche agli utenti per l’installazione della versione 10.3.4 di iOS.
L’aggiornamento è richiesto anche per alcuni modelli iPad fino al 2012.

 

Ti è piaciuto l'articolo? Condividilo con un amico

Leave a Reply

Your email address will not be published. Required fields are marked *